/* estilos disponibilidad v+h */
.sorting_container select, .sorting_container span {
  font-size: 12px;
}

.sorting_container {
  border-bottom: 0 !important;
  height: auto !important;
  margin-bottom: 0 !important;
  font-size: 12px !important;
}

#sorting {
  float: right;
}

.TA_sello {
  font-size: 11px;
}

.continue_button_container {
  margin-top: 10px;
}

.etiqueta_mistery_hotel {
  position: relative;
  margin-top: -50px;
  margin-left: 0;
  float: left;
  margin-right: 15px;
}

.comment, .cont_buscador_dispo_hotel {
  border: 1px solid #e9e9e9;
  padding: 10px;
  background-color: #FFF;
  font-size: 12px;
  margin-bottom: 10px;
  margin-top: 4px;
}

.info_txt_hotel {
  margin-top: 20px;
}

@media (min-width: 480px) and (max-width: 991px) {
  .reservation_anchor_container {
    margin-top: 40px;
  }
}

/**/
.reservation_anchor {
  background: transparent;
  color: #fff;
  background-color: #bd1550;
  border-color: #bd1550;
  font-size: 15px;
  border-style: solid;
  border-width: 1px;
  font-weight: normal;
  line-height: 18px;
  padding: 13px 20px;
  text-transform: uppercase;
  border-radius: 10px;
  transition: background 0.3s;
  box-shadow: none;
  margin: 20px 0 0 0;
}

.reservation_anchor .icon, .reservation_anchor .icon * {
  fill: #fff;
}

.reservation_anchor .loader-inner div {
  border-color: #fff;
  border-bottom-color: transparent;
}

.reservation_anchor:focus, .reservation_anchor.focus {
  color: #fff;
  background-color: #610b29;
  border-color: #610b29;
}

.reservation_anchor:focus .icon, .reservation_anchor:focus .icon *, .reservation_anchor.focus .icon, .reservation_anchor.focus .icon * {
  fill: #fff;
}

.reservation_anchor:focus .loader-inner div, .reservation_anchor.focus .loader-inner div {
  border-color: #fff;
  border-bottom-color: transparent;
}

.reservation_anchor:hover {
  color: #fff;
  background-color: #610b29;
  border-color: #610b29;
}

.reservation_anchor:hover .icon, .reservation_anchor:hover .icon * {
  fill: #fff;
}

.reservation_anchor:hover .loader-inner div {
  border-color: #fff;
  border-bottom-color: transparent;
}

.reservation_anchor:active, .reservation_anchor.active,
.open > .reservation_anchor.dropdown-toggle {
  color: #fff;
  background-color: #610b29;
  border-color: #610b29;
}

.reservation_anchor:active .icon, .reservation_anchor:active .icon *, .reservation_anchor.active .icon, .reservation_anchor.active .icon *,
.open > .reservation_anchor.dropdown-toggle .icon,
.open > .reservation_anchor.dropdown-toggle .icon * {
  fill: #fff;
}

.reservation_anchor:active .loader-inner div, .reservation_anchor.active .loader-inner div,
.open > .reservation_anchor.dropdown-toggle .loader-inner div {
  border-color: #fff;
  border-bottom-color: transparent;
}

.reservation_anchor:active:hover, .reservation_anchor:active:focus, .reservation_anchor:active.focus, .reservation_anchor.active:hover, .reservation_anchor.active:focus, .reservation_anchor.active.focus,
.open > .reservation_anchor.dropdown-toggle:hover,
.open > .reservation_anchor.dropdown-toggle:focus,
.open > .reservation_anchor.dropdown-toggle.focus {
  color: #fff;
  background-color: #610b29;
  border-color: #610b29;
}

.reservation_anchor:active:hover .icon, .reservation_anchor:active:hover .icon *, .reservation_anchor:active:focus .icon, .reservation_anchor:active:focus .icon *, .reservation_anchor:active.focus .icon, .reservation_anchor:active.focus .icon *, .reservation_anchor.active:hover .icon, .reservation_anchor.active:hover .icon *, .reservation_anchor.active:focus .icon, .reservation_anchor.active:focus .icon *, .reservation_anchor.active.focus .icon, .reservation_anchor.active.focus .icon *,
.open > .reservation_anchor.dropdown-toggle:hover .icon,
.open > .reservation_anchor.dropdown-toggle:hover .icon *,
.open > .reservation_anchor.dropdown-toggle:focus .icon,
.open > .reservation_anchor.dropdown-toggle:focus .icon *,
.open > .reservation_anchor.dropdown-toggle.focus .icon,
.open > .reservation_anchor.dropdown-toggle.focus .icon * {
  fill: #fff;
}

.reservation_anchor:active:hover .loader-inner div, .reservation_anchor:active:focus .loader-inner div, .reservation_anchor:active.focus .loader-inner div, .reservation_anchor.active:hover .loader-inner div, .reservation_anchor.active:focus .loader-inner div, .reservation_anchor.active.focus .loader-inner div,
.open > .reservation_anchor.dropdown-toggle:hover .loader-inner div,
.open > .reservation_anchor.dropdown-toggle:focus .loader-inner div,
.open > .reservation_anchor.dropdown-toggle.focus .loader-inner div {
  border-color: #fff;
  border-bottom-color: transparent;
}

.reservation_anchor:active, .reservation_anchor.active,
.open > .reservation_anchor.dropdown-toggle {
  background-image: none;
}

.reservation_anchor.disabled, .reservation_anchor.disabled:hover, .reservation_anchor.disabled:focus, .reservation_anchor.disabled.focus, .reservation_anchor.disabled:active, .reservation_anchor.disabled.active, .reservation_anchor[disabled], .reservation_anchor[disabled]:hover, .reservation_anchor[disabled]:focus, .reservation_anchor[disabled].focus, .reservation_anchor[disabled]:active, .reservation_anchor[disabled].active,
fieldset[disabled] .reservation_anchor,
fieldset[disabled] .reservation_anchor:hover,
fieldset[disabled] .reservation_anchor:focus,
fieldset[disabled] .reservation_anchor.focus,
fieldset[disabled] .reservation_anchor:active,
fieldset[disabled] .reservation_anchor.active {
  color: #fff;
  background-color: #ea3f7b;
  border-color: #bd1550;
}

.reservation_anchor.disabled .icon, .reservation_anchor.disabled .icon *, .reservation_anchor.disabled:hover .icon, .reservation_anchor.disabled:hover .icon *, .reservation_anchor.disabled:focus .icon, .reservation_anchor.disabled:focus .icon *, .reservation_anchor.disabled.focus .icon, .reservation_anchor.disabled.focus .icon *, .reservation_anchor.disabled:active .icon, .reservation_anchor.disabled:active .icon *, .reservation_anchor.disabled.active .icon, .reservation_anchor.disabled.active .icon *, .reservation_anchor[disabled] .icon, .reservation_anchor[disabled] .icon *, .reservation_anchor[disabled]:hover .icon, .reservation_anchor[disabled]:hover .icon *, .reservation_anchor[disabled]:focus .icon, .reservation_anchor[disabled]:focus .icon *, .reservation_anchor[disabled].focus .icon, .reservation_anchor[disabled].focus .icon *, .reservation_anchor[disabled]:active .icon, .reservation_anchor[disabled]:active .icon *, .reservation_anchor[disabled].active .icon, .reservation_anchor[disabled].active .icon *,
fieldset[disabled] .reservation_anchor .icon,
fieldset[disabled] .reservation_anchor .icon *,
fieldset[disabled] .reservation_anchor:hover .icon,
fieldset[disabled] .reservation_anchor:hover .icon *,
fieldset[disabled] .reservation_anchor:focus .icon,
fieldset[disabled] .reservation_anchor:focus .icon *,
fieldset[disabled] .reservation_anchor.focus .icon,
fieldset[disabled] .reservation_anchor.focus .icon *,
fieldset[disabled] .reservation_anchor:active .icon,
fieldset[disabled] .reservation_anchor:active .icon *,
fieldset[disabled] .reservation_anchor.active .icon,
fieldset[disabled] .reservation_anchor.active .icon * {
  fill: #fff;
}

.reservation_anchor.disabled .ball-clip-rotate div, .reservation_anchor.disabled:hover .ball-clip-rotate div, .reservation_anchor.disabled:focus .ball-clip-rotate div, .reservation_anchor.disabled.focus .ball-clip-rotate div, .reservation_anchor.disabled:active .ball-clip-rotate div, .reservation_anchor.disabled.active .ball-clip-rotate div, .reservation_anchor[disabled] .ball-clip-rotate div, .reservation_anchor[disabled]:hover .ball-clip-rotate div, .reservation_anchor[disabled]:focus .ball-clip-rotate div, .reservation_anchor[disabled].focus .ball-clip-rotate div, .reservation_anchor[disabled]:active .ball-clip-rotate div, .reservation_anchor[disabled].active .ball-clip-rotate div,
fieldset[disabled] .reservation_anchor .ball-clip-rotate div,
fieldset[disabled] .reservation_anchor:hover .ball-clip-rotate div,
fieldset[disabled] .reservation_anchor:focus .ball-clip-rotate div,
fieldset[disabled] .reservation_anchor.focus .ball-clip-rotate div,
fieldset[disabled] .reservation_anchor:active .ball-clip-rotate div,
fieldset[disabled] .reservation_anchor.active .ball-clip-rotate div {
  border: 2px solid #fff;
  border-bottom-color: transparent;
}

.reservation_anchor.inactive, .reservation_anchor.inactive:hover, .reservation_anchor.inactive:focus, .reservation_anchor.inactive.focus, .reservation_anchor.inactive:active, .reservation_anchor.inactive.active, .reservation_anchor.inactive.disabled, .reservation_anchor.inactive[disabled] {
  color: #fff;
  background-color: #bd1550;
}

.reservation_anchor.inactive .icon, .reservation_anchor.inactive .icon *, .reservation_anchor.inactive:hover .icon, .reservation_anchor.inactive:hover .icon *, .reservation_anchor.inactive:focus .icon, .reservation_anchor.inactive:focus .icon *, .reservation_anchor.inactive.focus .icon, .reservation_anchor.inactive.focus .icon *, .reservation_anchor.inactive:active .icon, .reservation_anchor.inactive:active .icon *, .reservation_anchor.inactive.active .icon, .reservation_anchor.inactive.active .icon *, .reservation_anchor.inactive.disabled .icon, .reservation_anchor.inactive.disabled .icon *, .reservation_anchor.inactive[disabled] .icon, .reservation_anchor.inactive[disabled] .icon * {
  fill: #fff;
}

.reservation_anchor.inactive .loader-inner div, .reservation_anchor.inactive:hover .loader-inner div, .reservation_anchor.inactive:focus .loader-inner div, .reservation_anchor.inactive.focus .loader-inner div, .reservation_anchor.inactive:active .loader-inner div, .reservation_anchor.inactive.active .loader-inner div, .reservation_anchor.inactive.disabled .loader-inner div, .reservation_anchor.inactive[disabled] .loader-inner div {
  border-color: #fff;
  border-bottom-color: transparent;
}

.reservation_anchor.loading, .reservation_anchor.loading:hover, .reservation_anchor.loading:focus, .reservation_anchor.loading.focus, .reservation_anchor.loading:active, .reservation_anchor.loading.active, .reservation_anchor.loading.disabled, .reservation_anchor.loading[disabled] {
  color: #fff;
  background-color: #bd1550;
  border-color: #bd1550;
}

.reservation_anchor.loading .icon, .reservation_anchor.loading .icon *, .reservation_anchor.loading:hover .icon, .reservation_anchor.loading:hover .icon *, .reservation_anchor.loading:focus .icon, .reservation_anchor.loading:focus .icon *, .reservation_anchor.loading.focus .icon, .reservation_anchor.loading.focus .icon *, .reservation_anchor.loading:active .icon, .reservation_anchor.loading:active .icon *, .reservation_anchor.loading.active .icon, .reservation_anchor.loading.active .icon *, .reservation_anchor.loading.disabled .icon, .reservation_anchor.loading.disabled .icon *, .reservation_anchor.loading[disabled] .icon, .reservation_anchor.loading[disabled] .icon * {
  fill: #fff;
}

.reservation_anchor.loading .ball-clip-rotate div, .reservation_anchor.loading:hover .ball-clip-rotate div, .reservation_anchor.loading:focus .ball-clip-rotate div, .reservation_anchor.loading.focus .ball-clip-rotate div, .reservation_anchor.loading:active .ball-clip-rotate div, .reservation_anchor.loading.active .ball-clip-rotate div, .reservation_anchor.loading.disabled .ball-clip-rotate div, .reservation_anchor.loading[disabled] .ball-clip-rotate div {
  border: 2px solid #fff;
  border-bottom-color: transparent;
}

.reservation_anchor .badge {
  color: #bd1550;
  background-color: #fff;
}

/* fin estilos disponibilidad v+h*/